Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 06:46:50 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Tapping Pen                    Hi           10:42 AM, 17th Feb                     Tapping Pen                    My order hasnt been delivered yet           10:43 AM, 17th Feb                     Tapping Pen                    Since two days its has been out for delivery           10:43 AM, 17th Feb                     Tapping Pen                             10:43 AM, 17th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:44 AM, 17th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:45 AM, 17th Feb                     Tapping Pen                    Yah thnks... on 15 i received a msg thats its out for delivery.... but no delivery yet..           10:45 AM, 17th Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:46 AM, 17th Feb                     Tapping Pen                    Okay i will..           10:46 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           10:46 AM, 17th Feb                     Tapping Pen                    Okay           10:46 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113843